Subject: AW: draft-ycai-mvpn-experience-00

From: "Leymann, Nicolai" <[email-masked]>
Date: Fri, 30 Dec 2005 12:32:38 +0100

Hi Yiqun,

Sorry for the late answer. I think we should keep critical implementation bugs out of the draft. But a statement that the scalability of existing solutions/implementation differes from the general scalability of the protocols could be included in the draft.

  Regards and a happy new year

    Nic

> 
> >> - Scalability
> >> From my point of view there should be a difference between the 
> >> general scalability of mVPN (based on the drafts) and the 
> scalability 
> >> of existing solutions.  From the drafts point of view 
> (number of PIM 
> >> neighours) our scenarios scales but if you look on the existing 
> >> implementations there are some limitations.
> >
> > Since the draft is about "experience gained from implementation and 
> > deployment" the draft should describe the limitations of the 
> > implementations.
> >
> 
> While I agree with Yakov in general,  I think there is a fine 
> line with any specific implementation with regard to what 
> kind of information can be
> made public.   So we will review it on a case by case basis.
> 
> Thanks.
> 
> (And sorry for the late reply)
> 
> 
> --
> 
> 
> 
>